Bug 1111527 - can not return instance as an output argument from method
Summary: can not return instance as an output argument from method
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: konkretcmpi
Version: 20
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Radek Novacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1111517
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-20 08:56 UTC by Radek Novacek
Modified: 2016-12-01 00:32 UTC (History)
5 users (show)

Fixed In Version: konkretcmpi-0.9.2-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1111517
Environment:
Last Closed: 2014-06-30 23:25:55 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2014-06-20 10:03:17 UTC
konkretcmpi-0.9.2-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/konkretcmpi-0.9.2-3.fc20

Comment 2 Fedora Update System 2014-06-21 03:00:17 UTC
Package konkretcmpi-0.9.2-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing konkretcmpi-0.9.2-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7581/konkretcmpi-0.9.2-3.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-06-30 23:25:55 UTC
konkretcmpi-0.9.2-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.